#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-CLSVuEWszoJ8NAXULX5Rn2
key: hledger-web-1.10-CLSVuEWszoJ8NAXULX5Rn2
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 254d5243271fc63d38bae3c95c0273fa
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-CLSVuEWszoJ8NAXULX5Rn2
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-7NSQK15kZm4LYXM6mugOc0
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-7hM2y3vt6zPJrBL0QWA5kl
    conduit-extra-1.3.0-36s7bkvQjhlAr3LyAHLUCy
    data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-5sxAujNJx2S5RBDirGMD6B
    hledger-1.10-6GOzd8aeL8IGszl4I0bHjp
    hledger-lib-1.10-1NYdhuMWtexLowfnPP7fcs
    http-client-0.5.13.1-FnkaoAG10yP21oouUdCu7k
    http-conduit-2.3.2-GltT6owxn9H8wk8wm9pkQh
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-444ZVg94OsgBECw8zur7LD mtl-2.2.2
    shakespeare-2.0.17-8IP1xoNyoObKCLDXrBTyWX template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-LYrgj5pDFEpLGOS1bmSP2u
    wai-extra-3.0.24.2-L0mYJmzT1I8CTWVX2yMpXV
    wai-handler-launch-3.0.2.4-HM4bwnPM0sYJl5hYE7uBuW
    warp-3.2.25-EI1rVbUz7ff1gLuLQn7Xlf
    yaml-0.10.2.0-Cnn4vyBZsl57De3iS0x7x
    yesod-1.6.0-5C3Ip2f1oTsAuoiuOBCD03
    yesod-core-1.6.6-LuModpo3X0TDa60e6VRgEa
    yesod-form-1.6.2-EU1FEOvdCTEL8VzxW7tC79
    yesod-static-1.6.0-DCBh9CcU6UHGwVpMtFifJU
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-7NSQK15kZm4LYXM6mugOc0=b90977d0094d15b5bd9e12114444ef75
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW=d8ab9ef1ab9b4487778040e70d1f64e6
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-7hM2y3vt6zPJrBL0QWA5kl=027922e93a267b72b868d4ff5db4d6d0
             conduit-extra-1.3.0-36s7bkvQjhlAr3LyAHLUCy=841ef3dc13ffd1f4ce7f0bc348a42f4f
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=02e9419e0e877fc1db7c56d6f64866aa
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-5sxAujNJx2S5RBDirGMD6B=871366a7d82571e1e8d9d0a58d4e89f1
             hledger-1.10-6GOzd8aeL8IGszl4I0bHjp=c2e6e8fc6c7094090a03cf620ef66204
             hledger-lib-1.10-1NYdhuMWtexLowfnPP7fcs=8d5a14e52b8620df070589437996e15e
             http-client-0.5.13.1-FnkaoAG10yP21oouUdCu7k=b0a92656047d405e2c76774db2191794
             http-conduit-2.3.2-GltT6owxn9H8wk8wm9pkQh=62b2a4e37540172edfb2275dcf26ca77
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-444ZVg94OsgBECw8zur7LD=8b94ebb799b881d9cbb836d1782929fe
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.17-8IP1xoNyoObKCLDXrBTyWX=311a09b89cb92f481d859765bf35be7a
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-LYrgj5pDFEpLGOS1bmSP2u=d9fba6511abb80273dc6e619fc5c09ff
             wai-extra-3.0.24.2-L0mYJmzT1I8CTWVX2yMpXV=6790b57ba4d9297212ede9007a76a9f7
             wai-handler-launch-3.0.2.4-HM4bwnPM0sYJl5hYE7uBuW=211d584b431810f22d713a753d13bd8b
             warp-3.2.25-EI1rVbUz7ff1gLuLQn7Xlf=2fd49733c069bd988a5de1e82e539514
             yaml-0.10.2.0-Cnn4vyBZsl57De3iS0x7x=885139f16ec1ec7e9d6afbfd22b62ef3
             yesod-1.6.0-5C3Ip2f1oTsAuoiuOBCD03=7e44bcb4bf9c84ee995dcbede9ce651d
             yesod-core-1.6.6-LuModpo3X0TDa60e6VRgEa=cbaa64ff469dee37bcde1f22208338c9
             yesod-form-1.6.2-EU1FEOvdCTEL8VzxW7tC79=a708761442f7c2a9991103e654e134a9
             yesod-static-1.6.0-DCBh9CcU6UHGwVpMtFifJU=c1a68a278daaeb32dd6a33daa82e9270
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

